class CreateCategoryCategoryables < ActiveRecord::Migration
  def change
    create_table :category_categoryables do |t|
      t.references :category, index: true, foreign_key: true
      t.string :categoryable_type
      t.integer :categoryable_id

      t.timestamps null: false
    end
  end
end
